/* XPM */
static char *dir_xpm[] = {
/* width height ncolors cpp [x_hot y_hot] */
"16 16 7 1 0 0",
/* colors */
" 	s BgColor	m none	c none",
".	s iconColor2	m white	c white",
"X	s iconColor5	m black	c blue",
"o	s iconGray7     m black c #424242424242",
"O      s iconGray4     m white c #949494949494",
"@      s iconGray2     m white c #bdbdbdbdbdbd",
"#	s iconGray1     m white c #dededededede",
"                ",
"        .XXXXX  ",
"       .XXXXXXX ",
"      .XXXXXXXXo",
" ......XOXOXOXoo",
".@@@@@@#######Oo",
".@@@@@@@@@@@@@Oo",
".@@@@@@@@@@@@@Oo",
".@@@@@@@@@@@@@Oo",
".@@@@@@@@@@@@@Oo",
".@@@@@@@@@@@@@Oo",
".@@@@@@@@@@@@@Oo",
".@@@@@@@@@@@@@Oo",
" oooooooooooooo ",
"                ",
"                "};
